
Ruby - Feature #4968

BigDecimal#sqrt は BigMath.sqrt へ移動すべき

07/03/2011 10:26 PM - mrkn (Kenta Murata)

Status: Closed   

Priority: Normal   

Assignee: mrkn (Kenta Murata)   

Target version:    

Description

Math.sqrt との対称性から、BigDecimal#sqrt は BigMath.sqrt として提供すべきでしょう。

History

#1 - 10/25/2012 08:02 PM - yhara (Yutaka HARA)

- Target version changed from 2.0.0 to 2.6

#2 - 12/25/2017 06:15 PM - naruse (Yui NARUSE)

- Target version deleted (2.6)

#3 - 03/08/2018 09:22 AM - mrkn (Kenta Murata)

- Status changed from Assigned to Closed

I continue this issue at https://github.com/ruby/bigdecimal/issues/99
